﻿@charset "utf-8";
/* CSS Document */
<style>
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
color: #F9DB5A;

	text-decoration:none;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

body
{
background: #FFFFFF url(/back2.jpg) repeat center;
}
#image {
    background-image:  url(http://cnaani.com.moonsitesoftware.co.il/menu.png);
	background-repeat:no-repeat ;
    height: 25px;
    width: 804px;
	float: none;
}
#imagetext {
	font-family: bold Arial, Helvetica, sans-serif;
	direction:rtl;
	display: block;
    height: auto;
    width: auto;
  	text-align:center;  
  	color: white;
    letter-spacing: .5px;
   	font-size:18px;
	padding: -.1em .1em;
	float: none;
 
}


.style10 { 
	font-family: bold Arial, Helvetica, sans-serif;
	font-size:small;
	color: #534741; 
	
}
#bottom {
    background-image:  url(http://cnaani.com.moonsitesoftware.co.il/bottom.jpg);
	background-repeat:no-repeat ;
    height: 16px;
    width: 804px;
	float: none;
	
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	direction:ltr;
	display: block;
    height: auto;
    width: auto;
	text-align:center;
	color: #FFFFFF;
	 letter-spacing: .5px;
	font-size: x-small;
	float: none;
	
	float: none;
}

	
	
</style> 
